Project

General

Profile

Bug #25545

Package katello requires foreman-webpack-vendor

Added by Sanket Jagtap almost 2 years ago. Updated almost 2 years ago.

Status:
Closed
Priority:
Normal
Assignee:
-
Category:
-
Target version:
Difficulty:
Triaged:
Yes
Bugzilla link:
Pull request:
Fixed in Releases:
Found in Releases:

Description

Build: latest nightly

Steps to reproduce:
Try to install nightly
Requested: ansible-playbook -c local -i,$(hostname) -e katello_version=nightly -e foreman_installer_skip_installer=True playbooks/katello.yml
Executed: /bin/bash -l -c "cd forklift >/dev/null && ansible-playbook -c local -i,\$(hostname) -e katello_version=nightly -e foreman_installer_skip_installer=True playbooks/katello.yml"

Error:
out: ---> Package xml-commons-apis.noarch 0:1.4.01-16.el7 will be installed
out: ---> Package xml-commons-resolver.noarch 0:1.2-15.el7 will be installed
out: --> Finished Dependency Resolution
out: Error: Package: tfm-rubygem-katello-3.10.0-0.201811221811git5d89aba0.4.pre.master.el7.noarch (katello)
out: Requires: foreman-webpack-vendor-js(917bcc75e88d166c899e)
out: **************************************************************
out: yum can be configured to try to resolve such errors by temporarily enabling
out: disabled repos and searching for missing dependencies.
out: To enable this functionality please set 'notify_only=0' in /etc/yum/pluginconf.d/search-disabled-repos.conf
out: ***

History

#1 Updated by Christine Fouant almost 2 years ago

  • Triaged changed from No to Yes
  • Target version set to Katello 3.10.0

#2 Updated by Christine Fouant almost 2 years ago

  • Status changed from New to Closed

Just a nightly error that will be solved as we build against Foreman.

Also available in: Atom PDF